
/* Fonts - start  */
@font-face {
  font-family: 'Sharp Grotesk Thin 20';
  src: url('fonts/SharpGrotesk-Thin20.eot');
  src: url('fonts/SharpGrotesk-Thin20.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-Thin20.woff2') format('woff2'),
      url('fonts/SharpGrotesk-Thin20.woff') format('woff'),
      url('fonts/SharpGrotesk-Thin20.ttf') format('truetype'),
      url('fonts/SharpGrotesk-Thin20.svg#SharpGrotesk-Thin20') format('svg');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sharp Grotesk Thin 25';
  src: url('fonts/SharpGrotesk-Thin25.eot');
  src: url('fonts/SharpGrotesk-Thin25.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-Thin25.woff2') format('woff2'),
      url('fonts/SharpGrotesk-Thin25.woff') format('woff'),
      url('fonts/SharpGrotesk-Thin25.ttf') format('truetype'),
      url('fonts/SharpGrotesk-Thin25.svg#SharpGrotesk-Thin25') format('svg');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sharp Grotesk Thin Italic 20';
  src: url('fonts/SharpGrotesk-ThinItalic20.eot');
  src: url('fonts/SharpGrotesk-ThinItalic20.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-ThinItalic20.woff2') format('woff2'),
      url('fonts/SharpGrotesk-ThinItalic20.woff') format('woff'),
      url('fonts/SharpGrotesk-ThinItalic20.ttf') format('truetype'),
      url('fonts/SharpGrotesk-ThinItalic20.svg#SharpGrotesk-ThinItalic20') format('svg');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Sharp Grotesk Book 25';
  src: url('fonts/SharpGrotesk-Book25.eot');
  src: url('fonts/SharpGrotesk-Book25.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-Book25.woff2') format('woff2'),
      url('fonts/SharpGrotesk-Book25.woff') format('woff'),
      url('fonts/SharpGrotesk-Book25.ttf') format('truetype'),
      url('fonts/SharpGrotesk-Book25.svg#SharpGrotesk-Book25') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sharp Grotesk Light 20';
  src: url('fonts/SharpGrotesk-Light20.eot');
  src: url('fonts/SharpGrotesk-Light20.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-Light20.woff2') format('woff2'),
      url('fonts/SharpGrotesk-Light20.woff') format('woff'),
      url('fonts/SharpGrotesk-Light20.ttf') format('truetype'),
      url('fonts/SharpGrotesk-Light20.svg#SharpGrotesk-Light20') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sharp Grotesk Medium 25';
  src: url('fonts/SharpGrotesk-Medium25.eot');
  src: url('fonts/SharpGrotesk-Medium25.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-Medium25.woff2') format('woff2'),
      url('fonts/SharpGrotesk-Medium25.woff') format('woff'),
      url('fonts/SharpGrotesk-Medium25.ttf') format('truetype'),
      url('fonts/SharpGrotesk-Medium25.svg#SharpGrotesk-Medium25') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sharp Grotesk Light Italic 20';
  src: url('fonts/SharpGrotesk-LightItalic20.eot');
  src: url('fonts/SharpGrotesk-LightItalic20.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-LightItalic20.woff2') format('woff2'),
      url('fonts/SharpGrotesk-LightItalic20.woff') format('woff'),
      url('fonts/SharpGrotesk-LightItalic20.ttf') format('truetype'),
      url('fonts/SharpGrotesk-LightItalic20.svg#SharpGrotesk-LightItalic20') format('svg');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Sharp Grotesk Book Italic 20';
  src: url('fonts/SharpGrotesk-BookItalic20.eot');
  src: url('fonts/SharpGrotesk-BookItalic20.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-BookItalic20.woff2') format('woff2'),
      url('fonts/SharpGrotesk-BookItalic20.woff') format('woff'),
      url('fonts/SharpGrotesk-BookItalic20.ttf') format('truetype'),
      url('fonts/SharpGrotesk-BookItalic20.svg#SharpGrotesk-BookItalic20') format('svg');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Sharp Grotesk Medium 20';
  src: url('fonts/SharpGrotesk-Medium20.eot');
  src: url('fonts/SharpGrotesk-Medium20.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-Medium20.woff2') format('woff2'),
      url('fonts/SharpGrotesk-Medium20.woff') format('woff'),
      url('fonts/SharpGrotesk-Medium20.ttf') format('truetype'),
      url('fonts/SharpGrotesk-Medium20.svg#SharpGrotesk-Medium20') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sharp Grotesk Book 20';
  src: url('fonts/SharpGrotesk-Book20.eot');
  src: url('fonts/SharpGrotesk-Book20.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-Book20.woff2') format('woff2'),
      url('fonts/SharpGrotesk-Book20.woff') format('woff'),
      url('fonts/SharpGrotesk-Book20.ttf') format('truetype'),
      url('fonts/SharpGrotesk-Book20.svg#SharpGrotesk-Book20') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sharp Grotesk Light 25';
  src: url('fonts/SharpGrotesk-Light25.eot');
  src: url('fonts/SharpGrotesk-Light25.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-Light25.woff2') format('woff2'),
      url('fonts/SharpGrotesk-Light25.woff') format('woff'),
      url('fonts/SharpGrotesk-Light25.ttf') format('truetype'),
      url('fonts/SharpGrotesk-Light25.svg#SharpGrotesk-Light25') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sharp Grotesk SemiBold 20';
  src: url('fonts/SharpGrotesk-SemiBold20.eot');
  src: url('fonts/SharpGrotesk-SemiBold20.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-SemiBold20.woff2') format('woff2'),
      url('fonts/SharpGrotesk-SemiBold20.woff') format('woff'),
      url('fonts/SharpGrotesk-SemiBold20.ttf') format('truetype'),
      url('fonts/SharpGrotesk-SemiBold20.svg#SharpGrotesk-SemiBold20') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sharp Grotesk Bold 20';
  src: url('fonts/SharpGrotesk-Bold20.eot');
  src: url('fonts/SharpGrotesk-Bold20.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-Bold20.woff2') format('woff2'),
      url('fonts/SharpGrotesk-Bold20.woff') format('woff'),
      url('fonts/SharpGrotesk-Bold20.ttf') format('truetype'),
      url('fonts/SharpGrotesk-Bold20.svg#SharpGrotesk-Bold20') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sharp Grotesk SmBold Italic 20';
  src: url('fonts/SharpGrotesk-SemiBoldItalic20.eot');
  src: url('fonts/SharpGrotesk-SemiBoldItalic20.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-SemiBoldItalic20.woff2') format('woff2'),
      url('fonts/SharpGrotesk-SemiBoldItalic20.woff') format('woff'),
      url('fonts/SharpGrotesk-SemiBoldItalic20.ttf') format('truetype'),
      url('fonts/SharpGrotesk-SemiBoldItalic20.svg#SharpGrotesk-SemiBoldItalic20') format('svg');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Sharp Grotesk Medium Italic 20';
  src: url('fonts/SharpGrotesk-MediumItalic20.eot');
  src: url('fonts/SharpGrotesk-MediumItalic20.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-MediumItalic20.woff2') format('woff2'),
      url('fonts/SharpGrotesk-MediumItalic20.woff') format('woff'),
      url('fonts/SharpGrotesk-MediumItalic20.ttf') format('truetype'),
      url('fonts/SharpGrotesk-MediumItalic20.svg#SharpGrotesk-MediumItalic20') format('svg');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Sharp Grotesk Black Italic 20';
  src: url('fonts/SharpGrotesk-BlackItalic20.eot');
  src: url('fonts/SharpGrotesk-BlackItalic20.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-BlackItalic20.woff2') format('woff2'),
      url('fonts/SharpGrotesk-BlackItalic20.woff') format('woff'),
      url('fonts/SharpGrotesk-BlackItalic20.ttf') format('truetype'),
      url('fonts/SharpGrotesk-BlackItalic20.svg#SharpGrotesk-BlackItalic20') format('svg');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Sharp Grotesk SemiBold 25';
  src: url('fonts/SharpGrotesk-SemiBold25.eot');
  src: url('fonts/SharpGrotesk-SemiBold25.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-SemiBold25.woff2') format('woff2'),
      url('fonts/SharpGrotesk-SemiBold25.woff') format('woff'),
      url('fonts/SharpGrotesk-SemiBold25.ttf') format('truetype'),
      url('fonts/SharpGrotesk-SemiBold25.svg#SharpGrotesk-SemiBold25') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sharp Grotesk Black 25';
  src: url('fonts/SharpGrotesk-Black25.eot');
  src: url('fonts/SharpGrotesk-Black25.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-Black25.woff2') format('woff2'),
      url('fonts/SharpGrotesk-Black25.woff') format('woff'),
      url('fonts/SharpGrotesk-Black25.ttf') format('truetype'),
      url('fonts/SharpGrotesk-Black25.svg#SharpGrotesk-Black25') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sharp Grotesk Black 20';
  src: url('fonts/SharpGrotesk-Black20.eot');
  src: url('fonts/SharpGrotesk-Black20.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-Black20.woff2') format('woff2'),
      url('fonts/SharpGrotesk-Black20.woff') format('woff'),
      url('fonts/SharpGrotesk-Black20.ttf') format('truetype'),
      url('fonts/SharpGrotesk-Black20.svg#SharpGrotesk-Black20') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sharp Grotesk Bold 25';
  src: url('fonts/SharpGrotesk-Bold25.eot');
  src: url('fonts/SharpGrotesk-Bold25.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-Bold25.woff2') format('woff2'),
      url('fonts/SharpGrotesk-Bold25.woff') format('woff'),
      url('fonts/SharpGrotesk-Bold25.ttf') format('truetype'),
      url('fonts/SharpGrotesk-Bold25.svg#SharpGrotesk-Bold25') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sharp Grotesk Bold Italic 20';
  src: url('fonts/SharpGrotesk-BoldItalic20.eot');
  src: url('fonts/SharpGrotesk-BoldItalic20.eot?#iefix') format('embedded-opentype'),
      url('fonts/SharpGrotesk-BoldItalic20.woff2') format('woff2'),
      url('fonts/SharpGrotesk-BoldItalic20.woff') format('woff'),
      url('fonts/SharpGrotesk-BoldItalic20.ttf') format('truetype'),
      url('fonts/SharpGrotesk-BoldItalic20.svg#SharpGrotesk-BoldItalic20') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

/* font face end */

*{
    margin: 0%;
    padding: 0%;
    scroll-behavior: smooth;
    font-family: 'Sharp Grotesk Light 20';
    font-weight: 400;

  }
  ::-webkit-scrollbar {
    display: none !important;
  }

  .btn-secondary-custom{
    padding: 2rem;
    background-color: #00178a64;
    font-size: 20px;
  }
  .btn-primary{
    padding: 11px 44px;
    border: none;
    border-radius: 25px;
    font-family: 'Sharp Grotesk Medium 20';
    background-color: #0A1759;
  }
  .btn-primary:hover{
    padding: 11px 44px;
    border: none;
    border-radius: 25px;
    font-family: 'Sharp Grotesk Medium 20';
    background-color: #1c2c7b;
  }
  .btn-primary-light{
    padding: 18px 54px;
    border: none;
    color: #F23033;
    border-radius: 35px;
    font-size: 1.5rem;
    font-family: 'Sharp Grotesk Medium 20';
    background-color: #ffffff;
  }
  .btn-primary-light:hover{
    padding: 18px 54px;
    border: none;
    color: #Ffffff;
    border-radius: 35px;
    font-size: 1.5rem;
    font-family: 'Sharp Grotesk Medium 20';
    background-color: #F23033;
  }

  .btn-primary-red{
    background-color: #F23033;
    padding: 1rem 3rem;
    font-weight: 600;
    font-size: 20px;
    border-radius: 0;
    color: #ffffff;

  }
.btn-primary-dark{
  background-color: #1E1E1E;
  padding: 1rem 2rem;
  font-weight: 600;
  color: #fff;
}
  .footer-ul{
    list-style: none;

  }

.value-card{
  background-color: #EDF0F4;
  border: none;
  width: 24rem;
  border-radius: 0%;

}
.mission-card{
  border-radius: 0;
  border: none;
  box-shadow: 0 0 24px #7d8ab93a;
}
.mission-card:hover{
  border-radius: 0;
  border: none;
  box-shadow: 0 12px 24px #7d8ab93a;
}
.cta-holder{
  background-color: #00188A;
}

.card-title{
  font-size: 30px;
  font-family: 'Sharp Grotesk Medium 20';
}
.card-text{
  font-weight: 700;
  color: #6A6A6A;
}

.price-item{
  font-weight: 600;
  color: #2B4255;
}
.disabled{
  font-weight: 600;
  color: #2b42556f;
}

.dropdown-toggle{
  width: max-content;
}
.dropdown-menu>li>a{
  font-family: 'Sharp Grotesk Medium 20';
  margin: 0;

}
  .footer-ul>li{
    padding-bottom: 12px;
  }

  .footer-ul>li>a{
    font-family: 'Sharp Grotesk Book 20';
    font-size: 18px;
    color: #ffffff6f;
    text-decoration: none;

  }
  .footer-ul>li>a:hover{
    font-family: 'Sharp Grotesk Book 20';
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;

  }
  .btn-outline-primary{
    padding: 11px 44px;
    border: 2px solid #0A1759;
    border-radius: 25px;
    font-family: 'Sharp Grotesk Medium 20';
    color: #0A1759;

  }

  .btn-outline-primary:hover{
    padding: 11px 44px;
    border: 2px solid #0A1759;
    border-radius: 25px;
    font-family: 'Sharp Grotesk Medium 20';
    color: #ffffff;
    background-color: #0A1759;

  }



  .navbar-nav li a{
    color: black;
    padding: 16px 34px !important;


  }

  .nav-link{
    font-family: 'Sharp Grotesk Medium 20';
  }
  .navbar-nav li a:hover{
    color: black;
  }

  .Login{
    background-color: #0A2540;
    color: #fff;
    border-radius: 14px ;
    border: none;
    padding: 8px 15px;
    display: flex;
    align-items: center;

  }
  .Reg{

    display: flex;
    align-items: center;
    background-color: #E2EAF1   ;
    color: #0A2540;
    border-radius: 14px ;
    border: none;
    padding: 8px 15px;

  }

  .heading{
    font-family: 'Sharp Grotesk Book 20';
    font-size: 30px;
  }
  .heading>span{
    font-family: 'Sharp Grotesk Book 20';
    font-size: 30px;
  }

  .sub-heading{
    font-size: 48px;
    font-family: 'Sharp Grotesk Medium 20';
  }
  .sub-heading-light{
    font-size: 48px;
    color: #fff;
    font-family: 'Sharp Grotesk Medium 20';
  }
  .sub-heading-services{
    font-size: 30px;
    color: #fff;
    font-family: 'Sharp Grotesk Medium 20';
  }

  .item-text{
    padding: 1rem 0;
    font-size: 14px;
    font-weight: 700;
    color: #3b546a;
  }
  .item-text-light{
    padding: 1rem 0;
    font-size: 14px;
    font-weight: 700;
    color: #ffffff;
  }

  .sub-heading-gradient{
    background: #EDEFF6;
    background: linear-gradient(to bottom, #EDEFF6 0%, #ff4040 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
.container-feedback{
  margin: 10rem 0rem;
  justify-content: center;
}
  .pre-text{
    font-family: 'Sharp Grotesk Medium 20';
    font-size: 24px;
  }
  .pre-text-light{
    font-family: 'Sharp Grotesk Book 20';
    font-size: 18px;
    color: #ffffff6f;
  }

  .animation{
    margin-top: -10rem;
    z-index: -1;
  }

  .Become{

    align-items: center;
    background-color: #F23534 !important;
    border-radius: 8px;
    color: #fff;
    padding: 8px 23px;
    border: none;
    font-size: 18px;
    width: 100%;
  }

  .Know{
    background-color: transparent !important;
    border-radius: 8px;
    color: #5c5b5b;
    padding: 8px 23px;
    border: 1px solid #33495E;
    font-size: 18px;
    width: 100%;
  }
  .Untitled img{
    width: 100%;
  }
  .Inquire{
    background-color: transparent;
    color: #F23534 !important;
     border: 1px solid #F23534 !important;
     border-radius: 8px !important;
     padding: 8px 12px !important;

  }
  .Ahar{
    height: 250px !important;
  }
  .Ahar2{
    height: 270px !important;
  }


  .ABCCC{
    display: none !important;
  }

  .Vote{
    display: none !important;
  }
  @media (max-width:768px) {
    .navbar-nav li a{
        color: black;
        padding: 15px 15px !important;
    }
    .Infrastructure{
        padding-top: 0% !important;
        overflow: hidden;
    }
    .Infrastructure h1{
        font-size: 35px !important;
    }

    .Become{
        text-align: center !important;
    }
    br{
        display: none;
    }

    .Untitled img{
        margin-top: 50px !important;
        width: 100% !important;
        padding: 20px !important;
    }
    .abs{
        margin-top: 12px !important;
        padding: 12px !important;
    }
    .Platform{
        padding-top: 0px !important;
        text-align: center;
    }
    .business{
        padding-right: 0% !important;
    }
    .Ahar{
        height: auto !important;
    }
    .Ahar2{
        height: auto !important;
    }
    .Privacy{
        line-height:auto !important;
    }
    .Privacy span {
        display: inline !important; /* or display: inline-block; */
    }
    .started{
        height: auto !important;
    }
    .ABCCC{
        display: block !important;
        margin-top: 40px !important;
    }
    .metaver{
      margin-top: 0% !important;
      margin-top: 30px !important;
    }

    .have{
        display: block;
        background-image: url('img/Gradient\ \(4\).png');
        width: 100%;
    }

    .ola{
      background-image: url('img/Group\ 18.png') !important;
      background-size: 'cover'  !important;
      background-repeat: 'no-repeat' !important;
        width: '100%';
    }

    .Group{
        padding: 0% !important;
        width: 100% !important;
    }
    .Vote{
        display: block !important;
    }
    .Vott{
        height: auto !important;
    }
    .backbon{
        background-image: url('img/Group\ 19.png'); background-size: contain;  background-repeat: no-repeat; width: 100%;
    }

    .babaji{
      background-image: url('img/Group\ 19.png') !important;
      background-size: contain !important;
       background-repeat: no-repeat !important;
        width: 100% !important;


    }
    .ABCD{
        padding-bottom: 20px !important;
    }

    .navbar{
        backdrop-filter: blur(100px) !important;
    }


    .g1{
      padding-top: 100% !important;
    }

    .abcd{
      width:40% !important;
      padding-top: 25px !important;
    }

    .abcd2{
      width:60% !important;
      margin-top: 20px !important;
    }
    .abc{
      height: 100px !important;
    }

    .llb{
      width: 100% !important;
    }
    .first{
      width: 100% !important;
    }
  .pay{
    margin-top: 30px !important;
  }
  }



  /* .exx{
    font-size: 50px;
    background-image: url('img/Gradient (1).png');
    background-size: cover;
    background-position: center;
    background-clip: text !important;
    -webkit-background-clip: text !important;
    background-color: transparent !important;
  } */

  .Gajju{
    background-image: url('img/Union.png');
    background-position: center;
    background-size: cover;
    width: 100%;
    height: auto;
  }
  .Gajju1{
    background-image: url('img/Union\ \(1\).png');
    /* background-position: center; */
    background-size: cover;
    width: 100%;
    height: auto;
  }
  .Gajju2{
    background-image: url('img/Union\ \(2\).png');
    /* background-position: center; */
    background-size: cover;
    width: 100%;
    height: auto;
  }
  .bgimage{


    background: linear-gradient(#3a12bde6, #1d04bce6), url('img/Rectangle 14.png');
    /* background-position: center; */
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px 10px;
    width: 100%;
    height: auto;
  }

  .btn_values{
    background-color: #0F2070;
    padding: 2rem 2rem;
    font-size: 24px;
    color: #fff;
  }

  .bgAb{
    background-color: #690305;
    background-image:radial-gradient(circle farthest-corner at center center, #69030583 0%, #690305 80%),url('img/Rectangle 18.png');

    /* mix-blend-mode: color-burn; */
    background-position: center;
    background-repeat: no-repeat;

    width: 100%; /* or fixed width */
    height: auto; /* or fixed height */
    padding: 30px 30px;

  }

  .feedback-card{
    background: rgba(95, 95, 95, 0.068);

    backdrop-filter: blur( 10.5px );
    -webkit-backdrop-filter: blur( 10.5px );
    border-radius: 24px;
    border: 2px solid #ffffff30;
    padding: 3.375rem;

  }

  .feedback-card-pricing{
    background-color: #F0F4F8;
    width: 30rem;
    border: none;
    margin-right: 1rem;
  }

  .form-select{
    padding: 0.8rem;
    background-color: #FCF4F4;
    font-weight: 600;
    border: none;
  }
  .form-select>option{
    padding: 1rem 0.8rem;
    background-color: #FCF4F4;
    font-weight: 600;
    border: none;
  }

  .input-group-text{
    padding: 0.8rem;
    background-color: #FCF4F4;
    font-weight: 600;
    border: none;
  }
  .input-group>input{
    padding: 0.8rem;
    background-color: #FCF4F4;
    font-weight: 600;
    border: none;
  }
.form-control{
  font-weight: 600;
}


  .card-title-feedback{
    font-size: 20px;
    font-family: 'Sharp Grotesk Book 20';
    font-weight: 600;
    color: #1E1E1E;
  }

  .card-pricing{
    background-color: #F0F4F8;

    border: none;
  }

.card-body{
  padding: 2rem;
}

.text-white-feedback{
  font-family: "Sharp Grotesk Medium 20";
  font-size: 1.6rem;
  color: #ffffff;
}
.text-white{
  font-family: "Sharp Grotesk Medium 20";
  font-size: 1.2rem;
}
.text-white>span{
  font-family: "Sharp Grotesk Light 20";
  font-size: 1rem;
  color: #ffffffb4;
}


.item{

  width: 110%;
  padding-right: 3rem;

}



.owl-carousel{
  z-index: 2;
  padding: 2rem 0rem;
  border: none;



}
  .abcef{
    background-image: url('img/Rectangle 37 \(1\).png');
    background-position: center center;
    background-repeat: no-repeat;
    object-fit: cover;
    width: 100%; /* or fixed width */
    height: auto; /* or fixed height */
    padding: 30px 30px;
  }


  .j1234{
    width: 100% !important;
    backdrop-filter: blur(16px) saturate(200%);
    -webkit-backdrop-filter: blur(16px) saturate(200%);
    background-color: rgba(17, 25, 40, 0.11);
    border-radius: 12px;
    border: 1px solid rgba(255, 255, 255, 0.125);

  }


  .abc{
    box-shadow: 0px 0px 86px -2px rgba(224,224,224,1);
  -webkit-box-shadow: 0px 0px 86px -2px rgba(224,224,224,1);
  -moz-box-shadow: 0px 0px 86px -2px rgba(224,224,224,1);
  }



  .tracking-detail {
    padding: 3rem 0;
  }
  #tracking {
    margin-bottom: 1rem;
  }
  [class*="tracking-status-"] p {
    margin: 0;
    font-size: 1.1rem;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
  }
  [class*="tracking-status-"] {
    padding: 1.6rem 0;
  }
  .tracking-list {
    border: 1px solid #ffffff;
  }
  .tracking-item {
    border-left: 4px solid #122BA3;
    position: relative;
    padding: 2rem 1.5rem 0.5rem 2.5rem;
    font-size: 0.9rem;
    margin-left: 3rem;
    min-height: 5rem;
  }
  .tracking-item:last-child {
    padding-bottom: 4rem;
  }
  .tracking-item .tracking-date {
    margin-bottom: 0.5rem;
  }
  .tracking-item .tracking-date span {
    color: #888;
    font-size: 85%;
    padding-left: 0.4rem;
  }
  .tracking-item .tracking-content {
    padding: 0.5rem 0.8rem;
    background-color: #f4f4f4;
    border-radius: 0.5rem;
  }
  .tracking-item .tracking-content span {
    display: block;
    color: #767676;
    font-size: 13px;
  }
  .tracking-item .tracking-icon {
    position: absolute;
    left: -0.7rem;
    width: 1.1rem;
    height: 1.1rem;
    text-align: center;
    border-radius: 50%;
    font-size: 1.1rem;
    background-color: #fff;
    color: #fff;
  }

  .tracking-item-pending {
    border-left: 4px solid #d6d6d6;
    position: relative;
    padding: 2rem 1.5rem 0.5rem 2.5rem;
    font-size: 0.9rem;
    margin-left: 3rem;
    min-height: 5rem;
  }
  .tracking-item-pending:last-child {
    padding-bottom: 4rem;
  }
  .tracking-item-pending .tracking-date {
    margin-bottom: 0.5rem;
  }
  .tracking-item-pending .tracking-date span {
    color: #888;
    font-size: 85%;
    padding-left: 0.4rem;
  }
  .tracking-item-pending .tracking-content {
    padding: 0.5rem 0.8rem;
    background-color: #f4f4f4;
    border-radius: 0.5rem;
  }
  .tracking-item-pending .tracking-content span {
    display: block;
    color: #767676;
    font-size: 13px;
  }
  .tracking-item-pending .tracking-icon {
    line-height: 2.6rem;
    position: absolute;
    left: -0.7rem;
    width: 1.1rem;
    height: 1.1rem;
    text-align: center;
    border-radius: 50%;
    font-size: 1.1rem;
    color: #d6d6d6;
  }
  .tracking-item-pending .tracking-content {
    font-weight: 600;
    font-size: 17px;
  }

  .tracking-item .tracking-icon.status-current {
    width: 1.9rem;
    height: 1.9rem;
    left: -1.1rem;
  }
  .tracking-item .tracking-icon.status-intransit {
    color: #122BA3;
    font-size: 0.6rem;
  }
  .tracking-item .tracking-icon.status-current {
    color: #122BA3;
    font-size: 0.6rem;
  }
  @media (min-width: 992px) {
    .tracking-item {
      margin-left: 10rem;
    }
    .tracking-item .tracking-date {
      position: absolute;
      left: -10rem;
      width: 7.5rem;
      text-align: right;
    }
    .tracking-item .tracking-date span {
      display: block;
    }
    .tracking-item .tracking-content {
      padding: 0;
      background-color: transparent;
    }

    .tracking-item-pending {
      margin-left: 10rem;
    }
    .tracking-item-pending .tracking-date {
      position: absolute;
      left: -10rem;
      width: 7.5rem;
      text-align: right;
    }
    .tracking-item-pending .tracking-date span {
      display: block;
    }
    .tracking-item-pending .tracking-content {
      padding: 0;
      background-color: transparent;
    }
  }

  .tracking-item .tracking-content {
    font-weight: 600;
    font-size: 17px;
  }

  .blinker {
    border: 7px solid #e9f8ea;
    animation: blink 1s;
    animation-iteration-count: infinite;
  }
  @keyframes blink { 50% { border-color:#fff ; }  }



  .abcd1{
    border-bottom: 2px solid #0099FF !important;
  }

  .admin-login-container {
    max-width: 400px;
    display: flex;
    flex-direction: column; /* Stack children vertically */
    justify-content: center; /* Center vertically */
    align-items: center; /* Center horizontally */
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);

    /* Set height to 100% of viewport height */
    /* height: 100vh; */
  }


  .form-group {
    margin-bottom: 15px;
  }

  label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
  }

  /* input ui */
  input {
    width: 100%;
    padding: 10px !important;
    box-sizing: border-box;
    border: 1px solid #ccc ;
    border-radius: 4px;
    box-shadow: none !important;
    background-color: #fcf4f4 !important;
    font-weight: 500 !important;
  }


  /* button ui */
  button {
    /* background-color: #007bff; */
    color: #fff;
    padding: 10px 15px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }

  button:hover {
    /* background-color: #0056b3; */
  }
